<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Home</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="https://code.jquery.com/jquery-3.2.1.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="wrapper cf">
                    <a href="index.html" class="brand cf"><img src="images/site/logo.png" alt=""></a>
                    <a href="javascript:void(0)" class="world cf"><img src="images/site/worlwide.svg" alt=""></a>
                    <nav class="cf">
                        <ul>
                            <li><a href="javascript:void(0)">home</a></li>
                            <li><a href="javascript:void(0)">program</a></li>
                            <li><a href="javascript:void(0)">portfolio</a></li>
                            <li><a href="javascript:void(0)">about us</a></li>
                            <li><a href="javascript:void(0)">Blog</a></li>
                            <li><a href="javascript:void(0)">contact</a></li>
                            <li><a href="javascript:void(0)">apply</a></li>                          
                        </ul>
                    </nav>
                </div>
            </header>
            <div class="banner">
                <div class="wrapper">
                    <h1>Zeroth Blog</h1>
                    <div class="search_filter">
                        <form >                           
                            <div class="in_col">
                                <label>Search</label>
                                <input type="search" placeholder="Search by keyword" class="in" >
                            </div>
                            <div class="in_col in_select">
                                <label>By month</label>
                                <select class="in">
                                    <option value="November 2018">November 2018</option>
                                    <option value="November 2018">November 2018</option>
                                    <option value="November 2018">November 2018</option>
                                    <option value="November 2018">November 2018</option>
                                    <option value="November 2018">November 2018</option>
                                    <option value="November 2018">November 2018</option>
                                </select>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <!---->
            <div class="wrapper">
                <div class="blog_list">
                    <div class="col">
                        <div class="left" style="background-image: url(images/site/b1.png)">
                        </div>
                        <div class="right">
                            <h2>Founder Interviews: The Story of Mate Labs</h2>
                            <h6>November 13, 2018</h6>
                            <p>It’s been a crazy busy at Zeroth HQ since announcing our latest #Z04 accelerator programs in Hong Kong, Tokyo, and Bangalore. We’ve been reading …</p>
                            <a href="javascript:void(0)" class="continue_reding">Continue reading</a>
                        </div>
                        <div class="clear"></div>
                    </div>
                    <div class="col">
                        <div class="left" style="background-image: url(images/site/b2.png)">
                        </div>
                        <div class="right">
                            <h2>Request for Startups at Zeroth</h2>
                            <h6>October 24, 2018</h6>
                            <p>Startups are like science experiments only in commerce. It’s not so much if a technology works — it’s about demonstrating that it can work at scale.…</p>
                            <a href="javascript:void(0)" class="continue_reding">Continue reading</a>
                        </div>
                        <div class="clear"></div>
                    </div>
                    <div class="col">
                        <div class="left" style="background-image: url(images/site/b3.png)">
                        </div>
                        <div class="right">
                            <h2>Announcing our newest programs in Bengaluru and Tokyo, and how the program </h2>
                            <h6>October 16, 2018</h6>
                            <p>Zeroth started by Tak Lo with a single office in Hong Kong almost two years ago, and even though the initial focus was Asia, we have invested in AI/ML startups…</p>
                            <a href="javascript:void(0)" class="continue_reding">Continue reading</a>
                        </div>
                        <div class="clear"></div>
                    </div>
                    <div class="col">
                        <div class="left" style="background-image: url(images/site/b4.png)">
                        </div>
                        <div class="right">
                            <h2>Investing in games</h2>
                            <h6>September 27, 2018</h6>
                            <p>I am looking to help entrepreneurs create long lasting companies that have an impact and positive externalities… </p>
                            <a href="javascript:void(0)" class="continue_reding">Continue reading</a>
                        </div>
                        <div class="clear"></div>
                    </div>
                </div>
                <div class="pagination cf">
                    <a href="javascript:void(0)">&lt; Back</a>
                    <a href="javascript:void(0)">1</a>
                    <a class="active" href="javascript:void(0)">2</a>
                    <a href="javascript:void(0)">3</a>
                    <a href="javascript:void(0)">4</a>
                    <a href="javascript:void(0)">...</a>
                    <a href="javascript:void(0)">12</a>
                    <a href="javascript:void(0)">Next &gt;</a>
                </div>
            </div>
            <!-- FOOTER -->
            <div class="subscribe">
                <div class="subscribe_wrapper">
                    <h3>Subscribe to get updates about the next cohort</h3>
                    <form action="">
                        <input type="text" placeholder="Enter your e-maiil address to subscribe " class="in">
                        <input type="submit" value="Submit" class="submit">
                    </form>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <footer>
            <div class="wrapper">
                <h3>We are currently accepting applications for cohort 5 in Hong Kong, Tokyo and Bengaluru.</h3>
                <a href="javascript:void(0)" class="apply_for_cohort">APPLY FOR COHORT 5</a>
                <h4>Application closes July 30, 2019</h4>
                <div class="footer_bottom cf">
                    <div class="left">
                        <a href="javascritp:void(0)" class="footer_logo"><img src="images/site/zeroth-logo.png" alt=""></a>
                        <div class="footer_nav">
                            <ul>
                                <li><h5>About</h5></li>
                                <li><a href="javascript:void(0)">Our Team</a></li>
                                <li><a href="javascript:void(0)">Press</a></li>
                                <li><a href="javascript:void(0)">Careers</a></li>
                            </ul>
                            <ul>
                                <li><h5>Resources</h5></li>
                                <li><a href="javascript:void(0)">FAQ</a></li>
                                <li><a href="javascript:void(0)">For investors</a></li>
                                <li><a href="javascript:void(0)">Privacy Policy</a></li>
                            </ul>
                            <ul>
                                <li><h5>Connect</h5></li>
                                <li><a href="javascript:void(0)">Email</a></li>
                                <li><a href="javascript:void(0)">LinkedIn</a></li>
                                <li><a href="javascript:void(0)">Facebook</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="right">
                        <p>2019 © Zereoth.AI All Rights Reserved.</p>
                    </div>
                </div>
            </div>
        </footer>
        <script src="js/script.js"></script>
    </body>
</html>